/* 
  ServicesMenu.strings
  Tembo

  Created by Pierre Bernard on 6/24/11.
  Copyright 2011 Houdah Software s.à r.l. All rights reserved.
*/

/* Search in Tembo menu item name */
"Search in Tembo" = "Search in Tembo";

/* Search in Tembo service description */
"Starts a Tembo search using the selected text" = "Starts a Tembo search using the selected text";

/* Search in Tembo menu item name */
"New Tembo Window" = "New Tembo Window";

/* Search in Tembo service description */
"Launches Tembo and/or opens a new window" = "Launches Tembo and/or opens a new window";

/* Search in Tembo menu item name */
"Search Folder in Tembo" = "Search Folder in Tembo";

/* Search in Tembo service description */
"Opens a Tembo window to search the selected folder" = "Opens a Tembo window to search the selected folder";
